package com.icloud.server.web.jwt;


import java.io.Serializable;

/**
 * @Author : yang
 * @Date : 2019/4/1 1:15 PM
 * @Version : 1.2.1
 */
public class JwtEntity implements Serializable {


    private static final long serialVersionUID = 1000203972832355555L;
    private String id;
    private String username;
    private String clientId;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public JwtEntity(String id, String username, String clientId) {
        this.id = id;
        this.username = username;
        this.clientId = clientId;
    }
}
